{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A process implementation can contain a connections subclause, a flows subclause, a modes subclause,  and a properties subclause."
        }
    ],
    "uuid": "06fbfc20-eaad-4236-91ce-5618ef8dc963"
}